Publishing details

Changelog

lua-sql (2.2.0~rc1-5) unstable; urgency=low


  * build-dep on libmysqlclient-dev instead of libmysqlclient15-dev 
    (Closes: #650597)

 -- Enrico Tassi <email address hidden>  Sat, 03 Dec 2011 14:59:34 +0100

Available diffs

Builds

Built packages

Package files